@charset "UTF-8";
/* CSS Document */

/* ======================================

 override

======================================= */

#index #contents > div {
	margin: 10px auto 0;
}
#index #contents .article {
	width: 710px;
	margin: -20px 0 0;
	padding: 0;
	background: none;
}

/* ======================================

 billboard

======================================= */

#billboard {
	position: relative;
	width: 100%;
	min-width: 990px;
	height: 330px;
	padding: 0;
	background: #2E2424 url(../img/com/bg_showcase.gif) repeat-x 0 0;
}
#billboard .slide {
	position: relative;
	overflow: hidden;
	width: 100%;
	min-width: 990px;
	height: 260px;
	padding: 0;
}
#billboard .slide .images {
	position: absolute;
	left: 50%;
	top: 0;
	width: 2880px;
	margin-left: -1440px;
	height: 260px;
	opacity: 0;
}
#billboard .slide .images li {
	float: left;
	width: 940px;
	margin: 10px;
}
#billboard .thumbnail {
	position: relative;
	overflow: hidden;
	width: 100%;
	min-width: 990px;
	height: 70px;
	padding: 0;
}
#billboard .thumbnail .images {
	position: absolute;
	left: 50%;
	bottom: 10px;
	width: 950px;
	height: 70px;
	margin-left: -475px;
	opacity: 0;
}
#billboard .thumbnail .images li {
	float: left;
	width: 180px;
	margin: 10px 5px;
	cursor: pointer;
}
#billboard .controller {
	position: relative;
	width: 980px;
	margin: 0 auto;
}
#billboard .controller li {
	position: absolute;
	bottom: 25px;
	cursor: pointer;
	z-index: 999;
}
#billboard .controller .next {
	right: 0;
}
#billboard .controller .prev {
	left: 0;
}

/* ======================================

 contents

======================================= */

.article > div {
	position: relative;
	width: 710px;
	margin: 20px 0;
}
.article > div h2 {
	font-size: 100%;
	line-height: 100%;
}
.article > div .overview {
	position: absolute;
	right: 0;
	top: 0;
	font-size: 12px;
	line-height: 100%;
}
.article > div > div {
	width: 710px;
	margin: 10px 0 0;
	padding: 14px 0;
	border: 1px solid #E0E0E0;
	background: #FFF url(../img/index/bg_section.gif) repeat-x 0 100%;
}

#feature {
	width: 710px;
}
#feature ul {
	padding: 0 12px 0 13px;
	text-align: left;
}
#feature ul li {
	display: inline-block;
	width: 325px;
	margin: 8px 7px;
}
	*+html #feature ul li {
		display: inline;
		zoom: 1;
	}


#news {
	
}
#news > div {
	width: 680px;
	padding: 14px;
}
#news > div dl {
	font-size: 75%;
}
#news > div dl dt {
	float: left;
	width: 15em;
}
#news > div dl dt > img {
	margin-right: 10px;
	vertical-align: text-bottom;
}
#news > div dl dd {
	padding-left: 15em;
	margin: 0 0 0.5em;
}
